commit 2088561aac50d014338227bcccc9d04406ccf781
Author: freddy77 <freddy77>
Date:   Sun Jul 18 06:45:23 2010 +0000

    update driver version

diff --git a/ChangeLog b/ChangeLog
index e277958..498926b 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Sun Jul 18 08:45:14 CEST 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* src/odbc/odbc.c: update driver version
+
 Sun Jul 18 08:44:51 CEST 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/odbc/odbc_util.c:
 	- wrong logic converting octect <-> character count
@@ -2695,4 +2698,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.3077 2010/07/18 06:45:00 freddy77 Exp $
+$Id: ChangeLog,v 1.3078 2010/07/18 06:45:23 freddy77 Exp $
diff --git a/src/odbc/odbc.c b/src/odbc/odbc.c
index 13885fb..0e5469c 100644
--- a/src/odbc/odbc.c
+++ b/src/odbc/odbc.c
@@ -61,7 +61,7 @@
 #include <dmalloc.h>
 #endif
 
-TDS_RCSID(var, "$Id: odbc.c,v 1.546 2010/07/17 19:58:24 freddy77 Exp $");
+TDS_RCSID(var, "$Id: odbc.c,v 1.547 2010/07/18 06:45:23 freddy77 Exp $");
 
 static SQLRETURN _SQLAllocConnect(SQLHENV henv, SQLHDBC FAR * phdbc);
 static SQLRETURN _SQLAllocEnv(SQLHENV FAR * phenv, SQLINTEGER odbc_version);
@@ -5365,7 +5365,7 @@ _SQLGetInfo(TDS_DBC * dbc, SQLUSMALLINT fInfoType, SQLPOINTER rgbInfoValue, SQLS
 		p = "libtdsodbc.so";
 		break;
 	case SQL_DRIVER_ODBC_VER:
-		p = "03.00";
+		p = "03.50";
 		break;
 	case SQL_DRIVER_VER:
 		/* TODO check ##.##.#### format */

